messages:
  reload:
    module:
      chat:
        enabled: true
        message:
          - "&aConfiguration reloaded!"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  no-permission:
    module:
      chat:
        enabled: true
        message:
          - "&cYou don't have permission to do that!"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  usage:
    module:
      chat:
        enabled: true
        message:
          - "&f/reminders reload"
          - "&f/reminders forcesend <key>"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  force-need-key:
    module:
      chat:
        enabled: true
        message:
          - "&cPlease specify a key: &e%keys%"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  unknown-key:
    module:
      chat:
        enabled: true
        message:
          - "&cUnknown key: &e%key%"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""
  force-sent:
    module:
      chat:
        enabled: true
        message:
          - "&aReminder sent: &e%key%"
      actionbar:
        enabled: false
        message:
          - ""
      title:
        enabled: false
        message:
          - ""
      subtitle:
        enabled: false
        message:
          - ""